Trust and company managers - Bug #892

Value of MLRO/MLCO/CO,CEO,CFO,DIRECTOR not getting fetch from relationship tab at report end.

12/20/2021 01:04 PM - arti saraswat

Status: Resolved Start date: 12/20/2021
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Value of MLRO/MLCO/CO,CEO,CFO,DIRECTOR not getting fetch from relationship tab at report end.

Step to reproduce:

License type

Trust and company managers
Go with company

Go with relationship tab

add value for "MLRO/MLCO/CO,CEO,CFO,DIRECTOR"
save information

Go with report

trust & company managers
select company

generate report

See attached screenshot:
clipboard-202112201302-pcouk.png
clipboard-202112201303-a5xfk.png

History

#1 - 12/20/2021 01:43 PM - arti saraswat

- Description updated

#2 - 12/20/2021 01:49 PM - arti saraswat

- Description updated

#3 - 12/21/2021 03:04 PM - sunil gupta

- Status changed from New to Resolved
